@charset "gb2312";

blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul {
	margin: 0;
	padding: 0
}

body {
	padding: 0;
	margin: 0;
	background: #fff
}

abbr,body,fieldset,html,iframe,img {
	border: 0
}

li {
	list-style: none
}

textarea {
	overflow: auto;
	resize: none
}

a,button {
	cursor: pointer
}

b,em,h1,h2,h3,h4,h5,h6,strong {
	font-weight: 700
}

a,a:hover {
	text-decoration: none
}

body,button,input,textarea {
	color: #62a1c9
}

body,html {
	width: 100%;
	height: auto
}

.hide {
	display: none
}

 #Version{width:100%;height:1080px;position:relative;overflow:hidden;z-index:0;padding-top: 0px;} 
#Header{width:1920px;height:1080px;position:absolute;left:50%;z-index:1;margin-left: -960px;line-height:0px;} 
body,html {
	position: relative;
	min-width: 1200px;
	max-width: 1920px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	font-family: "Microsoft Yahei"   ; background: #000000;
}

body.overhide,html.overhide {
	overflow-x: hidden
}

.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden
}

.clearfix {
	zoom: 1
}

.clear {
	clear: both
}

.fl {
	float: left
}

.fr {
	float: right
}

.center {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative
}

.textIndent {
	text-indent: -9999px;
	overflow: hidden
}

.hide {
	display: none
}

.audio {
	display: none
}

.opacity0 {
	-webkit-opacity: 0!important;
	-moz-opacity: 0!important;
	opacity: 0!important
}

.opacity1 {
	-webkit-opacity: 1!important;
	-moz-opacity: 1!important;
	opacity: 1!important
}

img {
	width: 100%;
	height: auto
}

.top-bar {
	height: 55px
}

.entry-wrap {
	min-width: 1200px;
	margin: 15px 50px 0 38px;
	overflow: hidden
}

.entry-wrap .box {
	float: right;
	padding: 0 18px;
	width: 364px;
	height: 34px;
	background: url(../img/share_box.png) center no-repeat;
	margin: 20px 0 0
}

.entry-wrap .box a {
	line-height: 34px;
	font-size: 16px;
	color: #fff
}

.entry-wrap .box a:hover {
	color: #fce7a4
}

.entry-wrap .logo {
	float: left;
	width: 180px;
	height: 95px;
	background: url(../img/logo.png);
	z-index: 999
}

.main {
	margin: 0 auto;
	max-width: 1920px;
	min-width: 1200px;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-top: -1100px;
}

.wrap {
	position: relative;
	width: 100%;
	min-height: 901px;
	height: auto;
	/*background: url(../img/bg_inner.jpg) center no-repeat;*/
	overflow: hidden;
	padding-bottom: 40px;
}

.content {
	width: 1217px;
	margin: 0 auto;
	position: relative;
	overflow: hidden; /* 包裹浮动元素，让高度随内容撑开 */
	    margin-top: 320px;
}

.page-nav {
	width: 193px;
	height: 525px;
	position: relative;
	float: left
}

.page-nav a {
	display: block;
	width: 193px;
	height: 71px;
	line-height: 999em;
	overflow: hidden;
	margin: 0 0 30px
}

.page-nav .nav1 {
	background-repeat: no-repeat
}

.page-nav .nav1:hover {
	background-repeat: no-repeat
}

.page-nav .nav2 {
	background-repeat: no-repeat
}

.page-nav .nav2:hover {
	background-repeat: no-repeat
}

.page-nav .nav3 {
	background-repeat: no-repeat
}

.page-nav .nav3:hover {
	background-repeat: no-repeat
}

.page-nav .nav4 {
	background-repeat: no-repeat
}

.page-nav .nav4:hover {
	background-repeat: no-repeat
}

.page-nav .nav5 {
	background-repeat: no-repeat
}

.page-nav .nav5:hover {
	background-repeat: no-repeat
}

.page-nav.curr-1 .nav1 {
	background-repeat: no-repeat
}

.page-nav.curr-2 .nav2 {
	background-repeat: no-repeat
}

.page-nav.curr-3 .nav3 {
	background-repeat: no-repeat
}

.page-nav.curr-4 .nav4 {
	background-repeat: no-repeat
}

.page-nav.curr-5 .nav5 {
	background-repeat: no-repeat
}

.sub-title {
	width: 467px;
	height: 44px;
	position: absolute;
	top: 20px;
	left: 460px
}

.sub-title.t1 {
	background-repeat: no-repeat
}

.sub-title.t2 {
	background-repeat: no-repeat
}

.sub-title.t3 {
	background-repeat: no-repeat
}

.sub-title.t4 {
	background-repeat: no-repeat
}

.text-box {
	width: 930px;
	min-height: 615px;
	height: auto;
	float: left;
	margin: 80px 0 40px 50px;
	overflow: visible;
	    background: #0000009e;
    border-radius: 20px;
}

.text-box .text-wrap {
	width: 900px;
	min-height: 615px;
	height: auto;
	position: relative;
	padding: 0 30px 30px 0;
	overflow: visible;
}

.text-box p {
	font-size: 16px;  /* ԭ14px �� ��16px */
	color: #e72acc;
	margin: 15px 0;
	line-height: 25px;
	padding: 0 0 0 33px;
}

.text-box .tit {
	font-size: 22px;
	color: #FF0;  /* ������ɫ�������� */
	height: 27px;
	padding: 0 0 0 35px;
	background: url(../img/icon.png) no-repeat 2px 5px;
}

.text-box .red {
	color: red
}

.text-box .jc {
	font-weight: 700
}

.text-box img {
	display: block;
	max-width: 90%;
	margin: 0 auto 10px
}

.text-box table {
	border: 1px solid #c0996b;
	border-bottom: 0;
	border-right: 0;
	margin: 0 0 20px;
	width: 100%
}

.text-box table td,.text-box table th {
	min-width: 200px;
	max-width: 90%;
	padding: 5px 10px;
	margin: 0;
	text-align: center;
	border: 1px solid #c0996b;
	border-top: 0;
	border-left: 0;
	color: #FFFFFF
}

.text-box table .img-box {
	width: 300px;
	margin: 0 auto
}

.text-box table .img-box img {
	width: auto;
	height: 100px;
	margin: 5px auto
}

.img-list .img-item {
	width: 46%;
	display: block;
	float: left;
	margin: 0 2% 10px
}

.img-list .img-item img {
	display: block;
	width: 100%
}

.img-list .img-item p {
	text-align: center;
	font-size: 16px;
	padding: 0;
	margin: 0
}

.page-nav .nav4:hover {
	background-position: 0 0
}

.page-nav.curr-4 .nav4 {
	background-position: 0 0
}

.page-nav .nav1 {
	background-position: 0 -71px
}

.page-nav .nav2 {
	background-position: -193px 0
}

.page-nav .nav2:hover {
	background-position: -193px -71px
}

.page-nav.curr-2 .nav2 {
	background-position: -193px -71px
}

.page-nav .nav3 {
	background-position: 0 -142px
}

.page-nav .nav3:hover {
	background-position: -193px -142px
}

.page-nav.curr-3 .nav3 {
	background-position: -193px -142px
}

.page-nav .nav4 {
	background-position: 0 -213px
}

.page-nav .nav1:hover {
	background-position: -193px -213px
}

.page-nav.curr-1 .nav1 {
	background-position: -193px -213px
}

.page-nav .nav5 {
	background-position: 0 -284px
}

.page-nav .nav5:hover {
	background-position: -193px -284px
}

.page-nav.curr-5 .nav5 {
	background-position: -193px -284px
}



.page-nav .nav6 {
	background-position:-0 -356px
}

.page-nav .nav6:hover {
	background-position: -193px -356px
}

.page-nav.curr-6 .nav6 {
	background-position: -193px -356px
}



.sub-title.t1 {
	background-position: -386px 0
}

.sub-title.t2 {
	background-position: -386px -44px
}

.sub-title.t3 {
	background-position: -386px -88px
}

.sub-title.t4 {
	background-position: -386px -132px
}

.page-nav .nav1,.page-nav .nav1:hover,.page-nav .nav2,.page-nav .nav2:hover,.page-nav .nav3,.page-nav .nav3:hover,.page-nav .nav4,.page-nav .nav4:hover,.page-nav .nav5,.page-nav .nav5:hover,.page-nav .nav6,.page-nav .nav6:hover,.page-nav.curr-1 .nav1,.page-nav.curr-2 .nav2,.page-nav.curr-3 .nav3,.page-nav.curr-4 .nav4,.page-nav.curr-5 .nav5,.page-nav.curr-6 .nav6,.sub-title.t1,.sub-title.t2,.sub-title.t3,.sub-title.t4 {
	background-image: url(../img/page_z.png)
}

marquee {
	float: right;
	width: 180px;
	text-align: center;
	color: #eda61b;
	height: 34px;
	line-height: 34px
}

.red {
	color: red
}

.green {
	color:  #009933
}

.yellow {
	color: #31108b
}

.blue {
	color: #0099ff}
